@font-face{
	font-family:"Square721 BdEx BT";
	src:url("../fonts/square721-bdex-bt-bold.ttf");
}
body{
	margin:0px;
	padding:0px;
	background:url(../img/background.jpg) repeat-x #c9e061;
}
a{
	color:#666666; text-decoration:none;
}
a:hover{
	text-decoration:underline;	
}
.container{
	margin:0px;
	padding:0px;
	width:100%;
	
}
.wrapper{
	margin:0px auto;
	padding:0px;
	width:1000px;
	background-color:#FFF;
}
.main_wrapper{
	margin:0px auto;
	padding:0px;
	width:980px;
	
}
.clear{
	clear:both;
}
/**Header start**/
.header{
	margin:0px;
	padding:0px;
	width:980px;
	height:180px;
	
}
.header_left{
	margin:0px;
	padding:0px;
	width:300px;
	float:left;
	
}
.header_right{
	margin:0px;
	padding:0px;
	width:680px;
	float:left;
}
.info{
	margin:0px;
	padding-right:3px;
	width:433px;
	float:right;
}
.call{
	margin:0px;
	padding-top:21px;
	width:22px;
	float:left;
}
.number{
	margin:0px;
	padding-top:25px;
	padding-left:7px;
	width:133px;
	float:left;
	font-family:Arial;
	font-size:18px;
	color:#2e2f30;
}
.login{
	margin:0px;
	padding-top:23px;
	width:148px;
	float:left;
}

.login input[type="submit"]{
	font-family:Arial;
	font-size:13px;
	color:#FFF;
	background:url(../img/button.png) no-repeat;
	width:130px;
	height:30px;
	border:none;
	cursor:pointer;
}
.login input[type="submit"]:hover{
	background:url(../img/button_hover.png) no-repeat;
}
.facebook_icon {
	float:left;
	margin-left:6px;
	width:34px;
	height:32px;
	background:url(../img/fb_new.png) top left no-repeat;
	margin-top:22px;
	cursor:pointer;
	float:left;
}

/*.facebook_icon:hover {	
	background:url(../img/fb_new_hover.png) top left no-repeat; cursor:pointer;
}
*/
.google_icon {
	float:left;
	width:34px;
	height:32px;
	background:url(../img/g+_new.png) top left no-repeat;
	margin-top:22px;
	cursor:pointer;
	float:left;
	margin-left:6px;
}

/*.google_icon:hover {	
	background:url(../img/g+_new_hover.png) top left no-repeat; cursor:pointer;
}*/

.twitter_icon {
	float:left;
	width:34px;
	height:32px;
	background:url(../img/tw_new.png) top left no-repeat;
	margin-top:22px;
	cursor:pointer;
	float:left;
	margin-left:6px;
}

/*.twitter_icon:hover {	
	background:url(../img/tw_new_hover.png) top left no-repeat; cursor:pointer;
}*/

.navigation{
	margin-top:55px;
	padding:0px;
	height:40px;
	width:680px;
	background:url(../img/nav_bg.jpg) repeat-x;
	border-radius:5px;
}
/*.navigation ul{
	margin:0px;
	padding:0px;
	width:680px;
}
.navigation ul li{
	margin:0px;
	list-style:none;
}
.navigation ul li a{
	margin:0px;
	padding:0 17px;
	float:left;
	line-height:40px;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	display:block;
	border-right:solid 1px #050505;
}
.navigation ul li a:hover{
	background:url(../img/hover_bg.jpg) repeat-x;
	
}*/
.active{
	background:url(../img/hover_bg.jpg) repeat-x;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.active_1{
	background:url(../img/hover_bg.jpg) repeat-x;
	
}

.navigation ul li:first-child a:hover{
	background:url(../img/hover_bg.jpg) repeat-x;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
}

/**Header end**/




/**Middle start**/
.mid{
	margin:0px;
	padding:0px;
	width:980px;
}
.mid_left{
	margin-bottom:5px;
	padding:0px;
	width:650px;
	float:left;
	
}
.mid h2{
	margin-top:-1px;
	color:#1a753a;
	font-size:20px;
	font-family:Square721 BdEx BT;
}
.mid_right{
	margin:0px;
	padding:0px;
	float:right;
	width:310px;
	 z-index: -99999 !important;
}
.mid_right_1{
	margin:0px;
	padding-top:3px;
	padding-left:3px;
	width:307px;
	height:217px;
	background:#19763b;
	z-index:-99999 !important;
}
.html5-video-container{
z-index:-99999 !important;
}
iframe {
z-index:-99999 !important;
}

.mid_right_video{
	margin:0px;
	width:304px;
	height:180px;
	background:#FFF;
	cursor:pointer;
}
.mid_right_txt{
	margin:0px;
	/*padding-top:11px;*/
	padding-left:21px;
	width:237px;
	height:37px;
	line-height:37px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:16px;
}
.mid_right_2{
	margin-top:-160px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:0px;
	width:310px;
	height:160px;
	background:url(../img/small_box_bg.jpg) repeat-x;
	float:right;
}
.mid_right_logo{
	margin:0px;
	padding-top:18px;
	padding-left:5px;
	width:125px;
	height:142px;
	float:left;
}
.mid_right_content{
	margin:0px;
	/*padding-top:15px;*/
	width:172px;
	float:left;
}
.mid_right_content h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#19763b;
	font-size:15px;
}
.mid_right_content p{
	font-family:Arial, Helvetica, sans-serif;
	color:#6b6c6e;
	font-size:13px;
}
.contact_form{
	margin:0px;
	padding-top:5px;
	width:250px;
	min-height:347px;
	float:right;
	border-radius:5px;
	background:url(../img/contact_bg.png) repeat-x #f5f5f5;
}
.contact_head{
	margin-bottom:10px;
	width:235px;
	line-height:35px;
	padding-left:15px;
	height:35px;
	background:url(../img/contact_head.png) no-repeat;
	font-family:Square721 BdEx BT;
	font-size:14px;
	color:#FFF;
}
.field{
	padding-left:15px;
	padding-top:15px;
}

.field input[type="text"]{
	width:200px;
	height:30px;
	border-radius:5px;
	border:none;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}

.field textarea{
	padding-top:5px;
	padding-left:5px;
	width:200px;
	height:60px;
	border-radius:5px;
	border:#b0b0b0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
}
.submit{
	margin-bottom:20px;
	padding-left:20px;
	padding-top:20px;
}
.submit input[type="submit"]{
	height:27px;
	width:97px;
	background:url(../img/submit.png) no-repeat;
	
	font-family:Arial;
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	border:none;
	cursor:pointer;
}
.submit input[type="submit"]:hover{
	background:url(../img/submit_hover.png) no-repeat;
}
.add{
	margin-right:20px;
	width:300px;
	font-family:"Myriad Pro";
	font-size:16px;
	color:#000;
	float:left;
}
.big_green{
	font-family:Square721 BdEx BT;
	font-size:18px;
	color:#1e8d47;
		padding-bottom:10px;
}
	
.one_third{
	margin:0px;
	padding-top:25px;
	width:335px;
	float:left;
}
.box{
	margin:0px;
	padding-top:5px;
	width:310px;
	border-radius:3px;
	background:url(../img/box_bg.jpg) repeat-x ;
	
}
.box_header{
	margin:0px;
	padding-left:12px;
	width:298px;
	background:url(../img/box_header.png) no-repeat;
	font-family:Square721 BdEx BT;
	font-size:15px;
	color:#FFF;
	line-height:35px;
}

.box_shadow{
	margin:0px;
	height:15px;
	width:310px;
}
.box_image{
	margin:0px;
	padding-left:9px;
	width:301px;
	height:126px;
}
.small_image{
	margin:0px;
	padding-left:9px;
	padding-bottom:9px;
	width:125px;
	float:left;
}
.right_content{
	margin:0px;
	padding:0px;
	width:175px;
	float:left;
}

.right_content h2{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#1b7f40;
}
.right_content p{
	margin:0px;
	padding-top:10px;
	padding-bottom:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	/*width:180px;
	float:right;*/
}
.link{
	margin:0px;
	
}
.link a{
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#1b7f40;
	
}
.box_content{
	margin:0px;
	padding-left:12px;
	width:298px;
}
.box_content ul{
	margin:0px;
	padding:0px;
}
   
.box_content ul li{
	background: url(../img/bullet.png) no-repeat scroll left 11px transparent;
    color: #666666;
    font-family: arial;
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding-left: 15px;
    padding-top: 8px;
    width: 268px;
	width:273px\9;
	*width:268px;
	_width:268px;
	
}
.box_services{
	margin:0px;
	padding-top:12px;
	width:85px;
	padding-left:225px;;
	padding-bottom:10px;
}
.box_services a{
	color:#28874b;
	font-family:Arial;
	font-size:13px;
}
.box_services_2{
	margin:0px;
	padding-top:12px;
	padding-right:16px;
	float:right;
	padding-bottom:10px;
}
.box_services_2 a{
	color:#28874b;
	font-family:Arial;
	font-size:13px;
}
.big_shadow{
	margin:0px;
	padding:0px;
	width:310px;
}
/*.mid_right{
	margin:0px;
	padding:0px;
	width:310px;
	float:left;
}*/
.space{
	margin-top:30px;
}
.space_2{
	margin-top:45px;
}
.space_3{
	margin-top:30px;
}
.space_4{
	margin-top:130px;
}
.about{
	margin:0px;
	padding-top:2px;
	padding-left:2px;
	width:490px;
	height:180px;
	border:solid 1px #eaeaea;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-bottom-color:#afafaf;
	float:left;
	
}
.about_box{
	margin:0px;
	padding-top:13px;
	padding-left:13px;
	width:474px;
	height:163px;
	background:#f3f3f3;
}
.about_heading{
	margin:0px;
	padding:0px;
	width:473px;
	font-family:Square721 BdEx BT;
	font-size:15px;
	color:#666666;
	font-weight:bold;
}
.about_image{
	margin:0px;
	padding-top:13px;
	width:171px;
	float:left;
}
.about_txt{
	margin:0px;
	padding-top:5px;
	width:279px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	float:left;
}

.get{
	margin:0px;
	padding-top:2px;
	padding-left:2px;
	width:459px;
	height:180px;
	border:solid 1px #eaeaea;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-bottom-color:#afafaf;
	float:right;
}
.get_image{
	margin:0px;
	padding-top:13px;
	padding-left:16px;
	padding-bottom:9px;
	width:455px;
	background:url(../img/form_bg.jpg) no-repeat;
}
.notified{
	margin:0px;
	font-family:Square721 BdEx BT;
	font-size:15px;
	color:#444444;
}
.sign{
	padding-top:8px;
	padding-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
}
.enter{
	padding-top:17px;
}
.enter input[type="text"]{
	height:31px;
	padding-left:13px;
	width:407px;
	border-color:#b0b0b0;
	border-radius:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
}
.sub{
	padding-top:0px;
	margin:2px 0 0 50px !important;
}
.sub input[type="submit"]{
	font-family:Arial;
	font-size:13px;
	color:#FFF;
	font-weight:bold;
	background:url(../img/form_button.png) no-repeat;
	border:none;
	cursor:pointer;
	width:120px;
	height:35px;
}
.sub input[type="submit"]:hover{
	background:url(../img/form_button_hover.png);
}
/**for thank you page**/
.thnx{
	color: #19763B;
    font-family: "Myriad Pro";
    font-size: 72px;
    font-weight: bold;
    margin-top: 50px;
    text-align: center;
    text-shadow: 2px 2px 2px #555555;
    text-transform: uppercase;
    width: 980px;

}


.message{
	color: #000000;
    font-family: "Myriad Pro";
    font-size: 17px;
    margin: 24px auto 0;
    text-align: center;
    text-shadow: none;
}



/**thaank you page end**/





/**Footer Start**/
.footer{
	background:url(../img/footer.jpg) repeat-x #0e0e0e;

	padding-top:17px;
	padding-left:11px;
	width:989px;
	padding-bottom:5px;
}
.footer a{
	text-decoration:none;
	color:#FFF;
}
.footer a:hover{
	text-decoration:underline;
}
.who{
	width:129px;
	float:left;
}
.what{
	width:179px;
	float:left;
}
.list{
	/*padding-top:12px;*/
	width:179px;
}
.list ul{
	margin:0px;
	padding:0px;
}
.list ul li{
	list-style-position:inside;
	padding-left:4px;
	padding-top:10px;
	font-family:Arial;
	font-size:12px;
	color:#FFF;
}

.list ul li a:hover{
	text-decoration:none;
}
.why{
	width:159px;
	float:left;
}
.resources{
	width:144px;
	float:left;
}
.contact{
	width:212px;
	float:left;
}
.address{
	width:212px;
}
.white_font{
	font-family:Arial;
	font-size:15px;
	color:#FFF;
}
.white_font_small{
	font-family:Arial;
	font-size:12px;
	color:#FFF;
}

/**footer End**/

.con{
	border-right:none;
}
img{
border:none;
}


/*new notified form start*/

#af-form-768549077{
	margin-top:0px !important;
}
#af-form-768549077 .af-body{
	background:none !important;
}
.af-body input.text{
	width:200px !important;
}
.af-element{
	padding:5px 0 !important;	
}
#af-form-768549077 .buttonContainer{
	padding-right:156px !important;	
}
#af-form-768549077, #af-form-768549077 .quirksMode{
	width:450px !important;
}
#af-form-768549077 .af-body label.previewLabel{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
}
#af-form-768549077 .af-body input.text, #af-form-768549077 .af-body textarea{
	height:20px !important;
	border-radius:5px !important;
	font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; width:70% !important;
	margin:0 0 -5px -50px !important;
}
#af-form-768549077 .buttonContainer input.submit{
	background: url("../img/form_button.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #FFFFFF !important;
    cursor: pointer !important;
    font-family: Arial !important;
    font-weight: bold !important;
    height: 35px !important;
    width: 120px !important;
}
#af-form-768549077 .af-body input.text:focus, #af-form-768549077 .af-body textarea:focus{
	background:#fff !important;	
}
#af-form-768549077 .af-body label.previewLabel{
	padding-top:5px !important;	
}
#af-form-768549077, #af-form-768549077 .quirksMode{max-width: 100% !important;}
/*new notified form end*/